public class StarteCaesarVerschluesselung {
    
    private StarteCaesarVerschluesselung() { }

    public static void start() throws Exception {
        
        new CAESARGAME(true); // Aendere diesen Wert zu false, falls das Fenster zu gross fuer deinen Bildschirm ist...
    }
}
